# Class: TrimConverter

## montage/core/converter/trim-converter~ TrimConverter

Trims a string of white space.

## Constructor

#### new TrimConverter()

Source:
  - core/converter/trim-converter.js, line 11

##### Example

Removes leading and trailing white space from a string.

    var Converter= require("./converter").Converter,
    TrimConverter = require("./converter").TrimConverter;
    var str = "      Hello World     ";
    var trimConverter = new TrimConverter();
    console.log("After trim: " + trimConverter.convert(str));
    // After trim: Hello World